Bug 855907 - [ORIGIN] ss-setup-node does not check for node name collisions
[ORIGIN] ss-setup-node does not check for node name collisions
Status: CLOSED WONTFIX
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Krishna Raman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 11:06 EDT by Jeremy Eder
Modified: 2015-05-14 22:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-22 16:45:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 John Poelstra 2012-09-11 13:08:01 EDT
krishna researching today
Comment 2 Krishna Raman 2013-03-22 16:45:26 EDT
Script has been deprecated. Use puppet script instead.
oo-diagnostics might also be helpful

Note You need to log in before you can comment on or make changes to this bug.